body
{
background-color: #ffffff;
}

p
{
color: #000000;
font: 10pt Arial, sans-serif;
margin-left: 15%;
margin-right: 15%;
}
p.copyright
{
color: #000000;
font: 7pt Arial, sans-serif;
text-align: center;
}

blockquote
{
color: #000000;
font: 10pt Arial, Sans-serif;
margin-left: 15%;
margin-right: 15%;
}

h1
{
color: #000000;
font: bold 15pt Arial, sans-serif;
text-align: center;
}

h2
{
color: #000000;
font: bold 14pt Arial, sans-serif;
text-align: center;
}

h3
{
color: #000000;
font: bold 15pt Arial, sans-serif;
margin-left: 15%;
margin-right: 15%;
}
h4
{
color:#000000;
font: bold 14pt Arial, sans-serif;
margin-left: 15%;
margin-right: 15%;
}
h5
{
color: #000000;
font: bold 10pt Arial, sans-serif;
text-align: center;
}
h6
{
color: #000000;
font: bold 12pt Arial, sans-serif;
margin-left: 15%;
margin-right: 15%;
}

li
{
color: #000000;
font-family: Arial, sans-serif;
list-style-position: outside;
margin-left: 5%;
margin-right: 5%;
line-height: 1.25;
}

ul
{
color: #000000;
font: 10pt Arial, sans-serif;
margin-left: 12%;
margin-right: 12%;

}

ul.cddb
{
color: #000000;
font: 10pt Arial, sans-serif;
margin-left: 5%;
margin-right: 5%;
line-height: 12pt;
}

}
ul.pic
{
color: #000000;
font: 10pt Arial, sans-serif;
list-style-position: outside;
list-style-image: url(/images/bullet.png);
margin-left: 10%;
margin-right: 10%;
line-height: 10pt;
}

li.inline
{
color: #000000;
font-family: Arial, sans-serif;
vertical-align: bottom;
display: inline;

}
ol
{
color: #000000;
font: 10pt Arial, sans-serif;
margin-left: 12%;
margin-right: 12%;
}

}
table.abc
{
border: 1px solid black;
width:80%;
margin-left: 10%;
margin-right: 10%; 
text-align:top-left;
}

table.address
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
background-color: #eff4fe;
width:25%; 
margin-left:15%; 
margin-right:60%;
text-align:top-left;
}

table.contactus
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
background-color: #eff4fe;
width:70%; 
margin-left:15%; 
margin-right:15%;
text-align:top-left;
}

table.contactus2
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
background-color: #eff4fe;
width:450px; 
margin-left:350px; 
margin-right:350px;
text-align:top-left;
}
table.contactus3
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width:70%; 
margin-left:15%; 
margin-right:15%;
valign: top-left;
}

table.events1
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width:45%; 
margin-left:27.5%; 
margin-right:27.5%;
valign: top-left;
}

table.fees
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
background-color: #eff4fe;
width:70%; 
margin-left:15%; 
margin-right:15%;
text-align:top-left;
}

table.fees1
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width:70%; 
margin-left:15%; 
margin-right:15%;
valign: top-left;
}
table.libraryhrs
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width:60%; 
margin-left:20%; 
margin-right:20%;
valign: top-left;
}

table.howto
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
padding: 0px;
width:50%; 
margin-left:25%; 
margin-right:25%;
text-align: top-left;
}

table.interestsinst
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width: 70%;
margin-left: 15%;
margin-right: 15%;
text-align: left;
}

table.membersinterests
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
background-color: #eff4fe;
width:80%; 
margin-left:10%; 
margin-right:10%;
text-align:top-left;
}

table.membersupport
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width: 75%;
margin-left: 12.5%;
margin-left: 12.5%;
valign: top-left; 
}

table.namesnplaces
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
background-color: #eff4fe;
width:80%; 
margin-left:10%;
margin-right: 10%
}

table.newsltrs1
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width: 55%;
margin-left: 22.5%;
margin-left: 22.5%;
valign: top-left; 
}
table.newsltrs1a
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width: 65%;
margin-left: 17.5%;
margin-left: 17.5%;
valign: top-left;
}
table.newsltrs2
{
border-style: none;
width: 40%;
margin-left: 30%;
margin-right: 30%;
valign: top-left;
}

table.newsltrs3
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
width: 40%;
margin-left: 30%;
margin-left: 30%;
valign: top-left; 
}

td, tr
{
color: #000000;
font: 10pt Arial, sans-seif;
text-align: top-left;
}

td.border
{
border: 1px solid black;
background-color: #eff4fe;
font: 10pt Arial, sans-serif;
text-align: top-left;
}

td.cddb
{
color: #000000;
font: 10pt Arial, sans-seif;
text-align: top-left;
white-space: nowrap;
}

td.begin
{
color: #000000;
font: 10pt Arial, sans-seif;
text-align: top-left;
white-space: nowrap;
}


td.contactus
{
border-style: none;
background-color: #ffffff;
font: 10pt Arial, sans-serif;
cell-spacing: 5px;
text-align: left;
}

td.contactus4
{
border-style: none;
background-color: #eff4fe;
font: 10pt bold Arial, sans-serif;
cell-spacing: 5px;
text-align: left;
}

td.events
{
border-style: none;
background-color: #ffffff;
font: 10pt Arial, sans-serif;
cell-spacing: 5px;
text-align: left;
}

td.events2
{
border-style: none;
background-color: #eff4fe;
font: 10pt bold Arial, sans-serif;
cell-spacing: 5px;
text-align: left;
}

td.fees
{
border-style: none;
background-color: #ffffff;
font: 10pt Arial, sans-serif;
cell-spacing: 5px;
text-align: left;
}

td.fees2
{
border-style: none;
background-color: #eff4fe;
font: 10pt bold Arial, sans-serif;
cell-spacing: 5px;
text-align: left;
}
td.name
{
border: 1px solid black;
cell-spacing: 1px;
color: #000000;
font: bold 10pt Arial, sans-serif;
text-align: top-left;
}

td.name2
{
border-width: 1px;
border-spacing: 0px;
border-style: solid;
border-color: black;
border-collapse: collapse;
cell-spacing: 5px;
color: #000000;
font: bold 10pt Arial, sans-serif;
v-align: top;
text-align: left;
}


a:link		
{color:#0000ff}
a:visited 
{color:#9000ff}
a:active	
{color:#000080}
a:hover		
{color:#de9303}
}

